<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Temperature.ipa</key>
	<array>
		<dict>
			<key>architectures</key>
			<array>
				<string>arm64</string>
			</array>
			<key>buildNumber</key>
			<string>1</string>
			<key>certificate</key>
			<dict>
				<key>SHA1</key>
				<string>758F1EE675E7ECEBD205A5DB6F66490AFD871AC8</string>
				<key>dateExpires</key>
				<string>2024/1/15</string>
				<key>type</key>
				<string>Apple Development</string>
			</dict>
			<key>embeddedBinaries</key>
			<array>
				<dict>
					<key>architectures</key>
					<array>
						<string>arm64</string>
					</array>
					<key>buildNumber</key>
					<string>1</string>
					<key>certificate</key>
					<dict>
						<key>SHA1</key>
						<string>758F1EE675E7ECEBD205A5DB6F66490AFD871AC8</string>
						<key>dateExpires</key>
						<string>2024/1/15</string>
						<key>type</key>
						<string>Apple Development</string>
					</dict>
					<key>name</key>
					<string>AFNetworking.framework</string>
					<key>team</key>
					<dict>
						<key>id</key>
						<string>FBAS2Y3Z2S</string>
						<key>name</key>
						<string>jian li</string>
					</dict>
					<key>versionNumber</key>
					<string>4.0.1</string>
				</dict>
				<dict>
					<key>architectures</key>
					<array>
						<string>arm64</string>
					</array>
					<key>buildNumber</key>
					<string>1</string>
					<key>certificate</key>
					<dict>
						<key>SHA1</key>
						<string>758F1EE675E7ECEBD205A5DB6F66490AFD871AC8</string>
						<key>dateExpires</key>
						<string>2024/1/15</string>
						<key>type</key>
						<string>Apple Development</string>
					</dict>
					<key>name</key>
					<string>FDFullscreenPopGesture.framework</string>
					<key>team</key>
					<dict>
						<key>id</key>
						<string>FBAS2Y3Z2S</string>
						<key>name</key>
						<string>jian li</string>
					</dict>
					<key>versionNumber</key>
					<string>1.1.0</string>
				</dict>
				<dict>
					<key>architectures</key>
					<array>
						<string>arm64</string>
					</array>
					<key>buildNumber</key>
					<string>1</string>
					<key>certificate</key>
					<dict>
						<key>SHA1</key>
						<string>758F1EE675E7ECEBD205A5DB6F66490AFD871AC8</string>
						<key>dateExpires</key>
						<string>2024/1/15</string>
						<key>type</key>
						<string>Apple Development</string>
					</dict>
					<key>name</key>
					<string>FMDB.framework</string>
					<key>team</key>
					<dict>
						<key>id</key>
						<string>FBAS2Y3Z2S</string>
						<key>name</key>
						<string>jian li</string>
					</dict>
					<key>versionNumber</key>
					<string>2.7.5</string>
				</dict>
				<dict>
					<key>architectures</key>
					<array>
						<string>arm64</string>
					</array>
					<key>buildNumber</key>
					<string>1</string>
					<key>certificate</key>
					<dict>
						<key>SHA1</key>
						<string>758F1EE675E7ECEBD205A5DB6F66490AFD871AC8</string>
						<key>dateExpires</key>
						<string>2024/1/15</string>
						<key>type</key>
						<string>Apple Development</string>
					</dict>
					<key>name</key>
					<string>MJExtension.framework</string>
					<key>team</key>
					<dict>
						<key>id</key>
						<string>FBAS2Y3Z2S</string>
						<key>name</key>
						<string>jian li</string>
					</dict>
					<key>versionNumber</key>
					<string>3.4.1</string>
				</dict>
				<dict>
					<key>architectures</key>
					<array>
						<string>arm64</string>
					</array>
					<key>buildNumber</key>
					<string>1</string>
					<key>certificate</key>
					<dict>
						<key>SHA1</key>
						<string>758F1EE675E7ECEBD205A5DB6F66490AFD871AC8</string>
						<key>dateExpires</key>
						<string>2024/1/15</string>
						<key>type</key>
						<string>Apple Development</string>
					</dict>
					<key>name</key>
					<string>MJRefresh.framework</string>
					<key>team</key>
					<dict>
						<key>id</key>
						<string>FBAS2Y3Z2S</string>
						<key>name</key>
						<string>jian li</string>
					</dict>
					<key>versionNumber</key>
					<string>3.7.5</string>
				</dict>
				<dict>
					<key>architectures</key>
					<array>
						<string>arm64</string>
					</array>
					<key>buildNumber</key>
					<string>1</string>
					<key>certificate</key>
					<dict>
						<key>SHA1</key>
						<string>758F1EE675E7ECEBD205A5DB6F66490AFD871AC8</string>
						<key>dateExpires</key>
						<string>2024/1/15</string>
						<key>type</key>
						<string>Apple Development</string>
					</dict>
					<key>name</key>
					<string>MMKV.framework</string>
					<key>team</key>
					<dict>
						<key>id</key>
						<string>FBAS2Y3Z2S</string>
						<key>name</key>
						<string>jian li</string>
					</dict>
					<key>versionNumber</key>
					<string>1.2.14</string>
				</dict>
				<dict>
					<key>architectures</key>
					<array>
						<string>arm64</string>
					</array>
					<key>buildNumber</key>
					<string>1</string>
					<key>certificate</key>
					<dict>
						<key>SHA1</key>
						<string>758F1EE675E7ECEBD205A5DB6F66490AFD871AC8</string>
						<key>dateExpires</key>
						<string>2024/1/15</string>
						<key>type</key>
						<string>Apple Development</string>
					</dict>
					<key>name</key>
					<string>MMKVCore.framework</string>
					<key>team</key>
					<dict>
						<key>id</key>
						<string>FBAS2Y3Z2S</string>
						<key>name</key>
						<string>jian li</string>
					</dict>
					<key>versionNumber</key>
					<string>1.2.14</string>
				</dict>
				<dict>
					<key>architectures</key>
					<array>
						<string>arm64</string>
					</array>
					<key>buildNumber</key>
					<string>1</string>
					<key>certificate</key>
					<dict>
						<key>SHA1</key>
						<string>758F1EE675E7ECEBD205A5DB6F66490AFD871AC8</string>
						<key>dateExpires</key>
						<string>2024/1/15</string>
						<key>type</key>
						<string>Apple Development</string>
					</dict>
					<key>name</key>
					<string>Masonry.framework</string>
					<key>team</key>
					<dict>
						<key>id</key>
						<string>FBAS2Y3Z2S</string>
						<key>name</key>
						<string>jian li</string>
					</dict>
					<key>versionNumber</key>
					<string>1.1.0</string>
				</dict>
				<dict>
					<key>architectures</key>
					<array>
						<string>arm64</string>
					</array>
					<key>buildNumber</key>
					<string>1</string>
					<key>certificate</key>
					<dict>
						<key>SHA1</key>
						<string>758F1EE675E7ECEBD205A5DB6F66490AFD871AC8</string>
						<key>dateExpires</key>
						<string>2024/1/15</string>
						<key>type</key>
						<string>Apple Development</string>
					</dict>
					<key>name</key>
					<string>SDWebImage.framework</string>
					<key>team</key>
					<dict>
						<key>id</key>
						<string>FBAS2Y3Z2S</string>
						<key>name</key>
						<string>jian li</string>
					</dict>
					<key>versionNumber</key>
					<string>5.12.5</string>
				</dict>
				<dict>
					<key>architectures</key>
					<array>
						<string>arm64</string>
					</array>
					<key>buildNumber</key>
					<string>1</string>
					<key>certificate</key>
					<dict>
						<key>SHA1</key>
						<string>758F1EE675E7ECEBD205A5DB6F66490AFD871AC8</string>
						<key>dateExpires</key>
						<string>2024/1/15</string>
						<key>type</key>
						<string>Apple Development</string>
					</dict>
					<key>name</key>
					<string>SVProgressHUD.framework</string>
					<key>team</key>
					<dict>
						<key>id</key>
						<string>FBAS2Y3Z2S</string>
						<key>name</key>
						<string>jian li</string>
					</dict>
					<key>versionNumber</key>
					<string>2.2.5</string>
				</dict>
			</array>
			<key>entitlements</key>
			<dict>
				<key>application-identifier</key>
				<string>FBAS2Y3Z2S.com.YXLJ.fiveContant</string>
				<key>com.apple.developer.networking.wifi-info</key>
				<true/>
				<key>com.apple.developer.team-identifier</key>
				<string>FBAS2Y3Z2S</string>
				<key>get-task-allow</key>
				<true/>
			</dict>
			<key>name</key>
			<string>Temperature.app</string>
			<key>profile</key>
			<dict>
				<key>UUID</key>
				<string>f0ff2d03-efc2-44c5-8e3f-6f43a75da746</string>
				<key>dateExpires</key>
				<string>2024/1/15</string>
				<key>name</key>
				<string>iOS Team Provisioning Profile: com.YXLJ.fiveContant</string>
			</dict>
			<key>team</key>
			<dict>
				<key>id</key>
				<string>FBAS2Y3Z2S</string>
				<key>name</key>
				<string>jian li</string>
			</dict>
			<key>versionNumber</key>
			<string>1.0.0</string>
		</dict>
	</array>
</dict>
</plist>
